body {
	min-width: 767px;/* Min Width fixes Netscapes less than min width off left of screen problem */
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	text-align: center;
	height: 100%;
	border: 0px none;
	scrollbar-face-color:#C21B21;
}
#container {
	position: relative;
	top: 0px;
	width: 989px;
	background-color: #993C2F;
	margin: 0 auto;
	min-height: 100%;
	background-image: url(../homeimages/BGDSTRIP.jpg);
	background-repeat: repeat-x;
	text-align: left;
	background-position: 0px 200px;
	z-index: 0;
}
.inline {
	display: inline;
	z-index: 0;
}
#NAVCORE {
	width: 850px;
	height: 20px;
	position: absolute;
	right: 0px;
}
#containerCONT {
	position: relative;
	top: 0px;
	min-width: 766px;
	width: 989px;
	background-color: #993C2F;
	margin: 0 auto;
	min-height: 100%;
	background-image: url(../generalimages/conBGD.jpg);
	background-repeat: repeat-x;
	text-align: left;
	background-position: 0px 200px;
	z-index: 0;
}
#containerGLY {
	position: relative;
	height: 100%;
	min-width: 766px;
	width: 989px;
	background-color: #993C2F;
	background-image: url(../generalimages/conBGD.jpg);
	background-repeat: repeat-x;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	overflow: visible;
	background-attachment: fixed;
}

#HEADER {
	position:absolute;
	width:100%;
	height:175px;
	z-index:16;
	left: 0px;
	top: 0px;
	background-color: #5E0F11;
	layer-background-color: #CCCC99;
	overflow: hidden;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: 9A3A2E;
	border-left-color: 9A3A2E;
	visibility: visible;
}
blockquote.fire {
	padding-top: 215px;
	margin-top: 0px;
}
#DynMENU {
	position:absolute;
	width:10%;
	min-width: 78px;
	max-width: 100px;

	width:100px;
	height:162px;
	z-index:32;
	background-color: #000000;
	layer-background-color: #99FF66;
	border-top: 1px solid #B1861F;
	border-right: 1px solid #B1861F;
	border-bottom: 1px solid #B1861F;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B1861F;
	margin-top: 205px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	line-height: 20px;
	margin-left: 3px;
	overflow: hidden;
	left: 0px;
}
#MapArea {
	position:relative;
	width:100%;
	height:580px;
	z-index:23;
	layer-background-color: #FFFF33;
	left: 0px;
	margin-top: 0px;
}
.titlex {line-height: 55px;}
#ozz {
	position:absolute;
	width:222px;
	height:227px;
	z-index:5;
	left: 429px;
	top: -83px;
	filter:Glow(Color=#000000, Strength=10);
}
#MAP2 {
	position:absolute;
	width:611px;
	height:501px;
	z-index:2;
	margin-left: -332px;
	left: 50%;
	top: 91px;
}
.fifteen {
	width: 110px;
}

#AREA {
	filter:Glow(Color=#000000, Strength=7);
	position:absolute;
	width:320px;
	height:263px;
	z-index:5;
	left: 0px;
	top: 282px;
	margin: 0px;
	padding: 0px;
}
#BRISTOSTAN {
	position:absolute;
	width:667px;
	height:227px;
	z-index:4;
	left: 0px;
	top: 40px;
	margin: 0px;
	padding: 0px;
}
#CONTACTUS {
	position:relative;
	width:100%;
	height:115px;
	z-index:20;
	left: 0;
}
#SLOGAN {
	position:absolute;
	width:294px;
	height:73px;
	z-index:3;
	top: 35px;
	right: 0px;
	left: 30px;
}
#LOGO2 {
	position:absolute;
	width:82px;
	height:175px;
	z-index:20;
	left: 4;
	top: 8;
	visibility: hidden;
}
#WHEELS {
	position:absolute;
	width:392px;
	height:200px;
	z-index:20;
	top: 200px;
	left: 20px;
	filter:Shadow(Color=#000000, Direction=135, strength=15);
}
#WAGON {
	width:200px;
	height:200px;
	position:absolute;
	z-index:2;
	left: 0px;
	top: 0px;
	visibility: visible;
	filter:Shadow(Color=#000000, Direction=135, strength=15);
	padding-top: 139px;
	padding-bottom: 20px;
	text-align: left;
}

#SLOGANINT {
	position:absolute;
	width:294px;
	height:73px;
	z-index:3;
	top: 84px;
	right: 25px;
}
#LOGO2 {
	position:absolute;
	width:82px;
	height:175px;
	z-index:20;
	left: 4;
	top: 0;
	visibility: visible;
}

#AGREE {
	position:relative;
	width:600px;
	height:26px;
	z-index:20;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF99;
	text-align: center;
	left: 0px;
	margin-left: 25px;
	font-weight: normal;
}
#COMPINT {
	position:absolute;
	width:294px;
	height:99px;
	z-index:20;
	left: 88px;
	top: 22px;
	font-family: "Times New Roman", Times, serif;
	font-size: 54px;
	line-height: 44px;
	color: #FFFFFF;
	text-align: center;
		filter:Glow(Color=#000000, Strength=20);
}

#NAMEINNER {
	position:absolute;
	height:115px;
	z-index:1;
	right: 0px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 72px;
	line-height: 72px;
	visibility: visible;

}
#NAME {
	position:absolute;
	width:500px;
	height:251px;
	left: -520px;
	top: 10px;
	text-align: right;
	overflow: hidden;
	visibility: visible;
}
#WELCOME {
	position:relative;
	height:115px;
	z-index:1;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 16px;
	font-size: expression(document.body.clientWidth < 766 ? "12px":document.body.clientWidth > 1000 ? "16px":eval(Math.floor(document.body.clientWidth*0.016))+"px");
	line-height:16px;
	width: 300px;
	padding: 10px;
	visibility: hidden;
}
#LOGO {
	position:absolute;
	width: 150px;
	height: 380px;
	top: 210px;
	right: 7%;
	overflow: visible;
	z-index: 0;
}

#FOOTER {
	position:absolute;
	width:100%;
	height:52px;
	left: 0px;
	layer-background-color: #FFFFFF;
	z-index: 19;
	background-image: url(../generalimages/footerbgd2.gif);
	background-position: center top;
	background-repeat: repeat-x;
	text-align: center;
	bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}
#LOGOTN {
	position:absolute;
	width:74px;
	height:97px;
	z-index:17;
	left: 1px;
	top: 2px;
	visibility: visible;
	text-align: center;
	background-color: #000000;
}
#EXPRESS {
	position:absolute;
	width:200px;
	height:81px;
	z-index:20;
	left: 0px;
	top: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}

#GROWN {
	position:absolute;
	height:52px;
	z-index:2;
	left: 11px;
	top: 533px;
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: bold;
	visibility: visible;
	line-height: 36px;
	width: 194px;
	margin-right: 35px;
}
#CACHE {
	position:absolute;
	overflow: hidden;
	visibility: hidden;
	z-index: 1;
}

#MOREINNER {
	position:relative;
	height:48px;
	z-index:1;
	right: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 10px;
}
#INTRO {
	position:absolute;
	width:380px;
	height: 300px;
	Filter:revealTrans(duration=2);
	z-index:2;
	right: 0px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 36px;
	line-height: 36px;
	background-repeat: repeat;
	background-position: 0px 0px;
	background-image: url(../homeimages/BGDSTRIP.jpg);
	top: 0;
	visibility: hidden;
}
#FOOTRT {
	position:absolute;
	width:158px;
	height:41px;
	z-index:10;
	top: 8px;
	right: 0px;
	background-image: url(../homeimages/FOOTR.gif);
	background-position: left;
	background-repeat: no-repeat;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	padding-top: 3px;
}
.START {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFF99;
	line-height: 18px;
}
.NAV a:link {
	color: #FFFFff;
	text-decoration: underline;
	font-weight: bold;
}
.NAV a:visited {
	color: #FFFFff;
	text-decoration: underline;
	font-weight: bold;
}
.NAV a:hover {
	color: #FFFF99;
	text-decoration: underline;
	font-weight: bold;
}
.NAV a:active {
	color: #FFFF99;
	text-decoration: underline;
	font-weight: bold;
}
.NAV2 a:link {
	color: #666666;
	text-decoration: underline;
}
.NAV2 a:visited {
	color: #666666;
	text-decoration: underline;
}
.NAV2 a:hover {
	color: #333333;
	text-decoration: underline;
}
.NAV2 a:active {
	color: #666666;
	text-decoration: underline;
}
.NAV3 a:link {
	color: #FFFFff;
	background-color: #000000;
	text-decoration: none;
}
.NAV3 a:visited {
	color: #FFFFff;
	text-decoration: none;

}
.NAV3 a:hover {
	color: #FF0000;
	background-color: #FFFFFF;
	text-decoration: none;
}
.NAV3 a:active {
	color: #FFFFff;
	text-decoration: none;
}
.NAV4 a:link {
	color: #ffff99;
	text-decoration: underline;
}
.NAV4 a:visited {
	color: #ffff99;
	text-decoration: underline;
}
.NAV4 a:hover {
	color: #333333;
	text-decoration: underline;
	
}
A.points, A:visited.points, A:hover.points, A:link.points, A:active.points {text-decoration:none;	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #666666;}
p {
	margin-bottom: 2px;
	padding-bottom: 2px;
	margin-top: 3px;
	padding-top: 3px;
	font-size: 10px;
}
.tiny {
	font-size: 8px;
}
.TWO{font-size: 2px;}


#NAVBAR {
	position:absolute;
	width:100%;
	height:27px;
	left: 0px;
	top: 175px;
	layer-background-color: #000000;
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: 9A3A2E;
	border-left-color: 9A3A2E;
	background-color: #000000;
	background-image: url(../generalimages/navbgd.gif);
	z-index: 2000;
}

#UNDERSCR {
	position:absolute;
	height:35px;
	z-index:1;
	background-image: url(../homeimages/line.gif);
	background-repeat: no-repeat;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #660000;
	font-weight: normal;
	letter-spacing: 0.05em;
	line-height: 32px;
	bottom: -45px;
	top: 104%;
	width: 400px;
	background-position: right;
	text-align: center;
}

#imageHolder {
	position:absolute;
	width:1px;
	z-index:16;
	top: 0px;
	left: 0px;
	visibility: hidden;
}
#VEERT {position:absolute; width:9px; height:99%; z-index:1; left: 15%; top: 0px; background-color: #FFFF99; layer-background-color: #B1861F; border: 1px none #000000;}
#VEERTCONT {
	position:absolute;
	width:7px;
	height:100%;
	z-index:0;
	left: 11%;
	background-color: #FFFF99;
	layer-background-color: #B1861F;
	border: 1px none #000000;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
}
#TERMS {
	position:absolute;
	width:117px;
	height:20px;
	z-index:1;
	left: 13px;
	top: 18px;
}



.standard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
}

#FOOTERCONT {
	position:relative;
	width: 990px;
	height:52px;
	layer-background-color: #FFFFFF;
	z-index: 19;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-image: url(../generalimages/footerbgd2.gif);
	background-position: center top;
	background-repeat: repeat-x;
	text-align: center;
	line-height: 14px;
	margin: 0 auto;
	padding: 0px;
	}
#FOOTRTCONT {
	position:absolute;
	width:158px;
	height:41px;
	z-index:21;
	top: 10px;
	right: 0px;
	background-image: url(../homeimages/FOOTR.gif);
	background-position: left;
	background-repeat: no-repeat;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
p {
	margin-bottom: 2px;
	padding-bottom: 2px;
	margin-top: 3px;
	padding-top: 3px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

#CONTACTCONTAINER {
	position: relative;
	height: 100%;
	width: 990px;
	background-color: #993C2F;
	background-image: url(../generalimages/conBGD.jpg);
	background-repeat: repeat-x;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	overflow: visible;
	width: 100%;
	background-attachment: fixed;
	left: 0px;
	top: 200px;
}
blockquote {
	padding-left: 11%;
	padding-bottom: 25px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: justify;
	margin-right: 55px;
	margin-bottom: 0px;
	margin-top: 220px;
}

#leftC {position:absolute; width:14px; height:20px; z-index:22; left: 0px; top: 32px;}
#rightC {
	position:absolute;
	width:14px;
	height:20px;
	z-index:22;
	top: 32px;
	right: 0px;
}
.SIGFONT {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFCC;
	font-style: italic;
}
.IMGSTRETCH {
	height: 360px;
	width: 340px;
}
.SUBTITLE {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #FFFF99;
}
.YWSTART {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFF66;
	line-height: 18px;
}
#INTERNALblock {
	position:static;
	min-width: 682px;
	max-width: 890px;
	width:100%;
	background-image: url(../generalimages/conBGD.jpg);
	background-repeat: repeat-x;
	background-color: #9B3A31;
	background-position: 0px -215px;
	left: 0px;
}
#PRINT2 {
	position:absolute;
	width:121px;
	height:29px;
	z-index:1;
	top: 505px;
	right: 50px;
}
.indent {
	padding-left: 50px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: justify;
	margin-right: 55px;
	margin-bottom: 0px;
}
.QUESTION {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF99;
}
#METHOD {
	background-color: #FAE9C5;
	border: 1px solid #660000;
	height: 433px;
	width: 85%;
	left: 11%;
	position: absolute;
	top: 220px;
}
.GROUPtitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #FFFFFF;
	text-decoration: underline;
}
.standardgy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: normal;
}
.cellarindent {

	padding-left: 11%;
	padding-bottom: 54px;
	padding-top: 0px;
	padding-right: 0px;
	margin-right: 55px;
	margin-bottom: 0px;
	margin-top: 300px;
}
.indent {
	margin-left: 25px;
}
.WINETITLE {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFF99;
}
.subindent {
	text-indent: 15px;
}
.BLelevenVD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333366;
	line-height: 14px;
}
.SECTIONTITLE {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	color: #FFFFFF;
	letter-spacing: 0.4em;
	font-weight: bold;
}
#DVYPAY {
	position:relative;
	width:95%;
	height:165px;
	z-index:20;
	margin-left: 5%;
}
#Rcontent {
	position:absolute;
	width:42%;
	height:165px;
	z-index:1;
	right: 0px;
}
#Lcontent {
	position:absolute;
	width:42%;
	height:165px;
	z-index:2;
	left: 0;
	top: 0;
}
#ITEM{
	position:relative;
	height:220px;
	z-index:20;
	layer-background-color: #CC0000;
	border: 1px none #000000;
	padding-right: 135px;
	padding-left: 124px;
}
#BUTTON {
	position:absolute;
	width:125px;
	height:56px;
	z-index:20;
	right: 0px;
	text-align: right;
	padding-right: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333366;
	top: 35px;
}
#QTY {
	position:absolute;
	width:35px;
	height:20px;
	z-index:25;
	top: 20px;
	right: 0px;
}
#BUTTDETAILS {
	position:absolute;
	width:127px;
	height:20px;
	z-index:26;
	top: 100%;
	left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#PIC {
	position:absolute;
	width:124px;
	height:200px;
	z-index:20;
	left: 0px;
	text-align: center;
	overflow: visible;
}
#SECTION {
	position:relative;
	width:551px;
	height:115px;
	z-index:20;
	left: 20%;
}
#blockTEXT {
	text-align: justify;
	position: absolute;
	top: 220px;
	left: 17%;
	width: 77%;
}

.standardbk {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
}
.STARTWT {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 18px;
}
.SUBTITLEbk {

	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
}
#SUMMARY {position:relative;width:95%;height:115px;z-index:20;padding-left: 15%;}
#PayFORM {
	position:absolute;
	width:643px;
	height:1043px;
	z-index:2;
	left: 0;
	top: 0;
	text-align: left;
	overflow: hidden;
}
#DETAILS {
	position:absolute;
	width:643px;
	height:532px;
	z-index:3;
	background-color: #CCCCCC;
	border: 1px solid #000066;
}
#SECTA {
	position:absolute;
	width:110px;
	height:129px;
	z-index:1;
	left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 21px;
	top: 10px;
}
#COMMENTS {position:absolute; width:435px; height:187px; z-index:3; left: 10px; top: 139px;}

#SECTD {
	position:absolute;
	width:183px;
	height:88px;
	z-index:3;
	left: 120px;
	top: 328px;
	line-height: 21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
}
#RECIPIENTB {
	position:absolute;
	width:326px;
	height:88px;
	z-index:7;
	left: 120px;
	top: 441px;
	line-height: 21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
}
#SECTB {
	position:absolute;
	width:430px;
	height:129px;
	z-index:2;
	left: 120px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	color: #000033;
	top: 10px;
}
#TICKHERE {position:absolute; width:435px; height:19px; z-index:5; left: 10px; top: 421px;}
#RECIPIENT {
	position:absolute;
	width:110px;
	height:88px;
	z-index:6;
	left: 10px;
	top: 441px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	color: #000000;
}
#SECTC {
	position:absolute;
	width:110px;
	height:88px;
	z-index:6;
	left: 10px;
	top: 326px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	color: #000000;
}

#SUMMARYORDER {
	position:absolute;
	width:622px;
	height:194px;
	z-index:4;
	left: 10px;
	top: 666px;
}
#SECURITY {
	position:absolute;
	width:84px;
	height:104px;
	z-index:4;
	left: 535px;
	top: 99px;
}
#CDinfo {
	position:absolute;
	width:181px;
	height:258px;
	z-index:8;
	left: 443px;
	top: 101px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003333;
	text-align: justify;
}
#TERMSC {
	position:absolute;
	width:643px;
	height:937px;
	z-index:4;
	left: 0px;
	top: 1240px;
	text-align: left;
}
#THANKS {
	position:absolute;
	width:643px;
	height:115px;
	z-index:1;
	left: 0px;
	top: 0px;
}
.twentyone {
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
}
.SUBTITLEC {

	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #FFFF99;
}
blockquote.GLY {
	padding: 0px;
	margin-top: 175px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 125px;
}
.standardTR {

	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
}
.SUBTITLECTR {


	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF99;
}
.BLUEDOT {
	list-style-position: outside;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
	margin-top: 7px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFFF99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#NAVCORE {
	width: 914px;
	height: 20px;
	position: absolute;
	right: 0px;
}

.standardgymessage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: normal;
	height: 150px;
	width: 540px;
}
